Page MenuHomePhabricator

GLAM Partnerships
Closed, ResolvedPublic

Description

Replaced with Project: https://phabricator.wikimedia.org/tag/wmua-glam/
Goals: Improving quality (getting high-quality content from GLAM institutions), increasing reach (involving more institutions with Wikimedia movement, including those that were not present online before).

Objectives:

  • Work with at least 15 GLAM instutions during the year in at least 4 regions
  • Get content donations from at least 5 institutions
  • Digitise at least 20 books using Wikimedia Ukraine's DIY book scanner
  • Organise at least 2 events (Free Music Concerts or similar) to make music recordings (Ukrainian classics, Ukrainian translations of world classics or music of ethnic minorities of Ukraine).

Targets:

  • 50 users participating in the programme
  • 15 new users
  • 150 new or improved articles
  • 500 images uploaded, including at least 150 images used
  • 20 books scanned and digitised on Ukrainian Wikisource
  • 2 hours of freely-licensed music recordings uploaded

For more information see: https://meta.wikimedia.org/wiki/Grants:APG/Proposals/2015-2016_round1/Wikimedia_Ukraine/Proposal_form#GLAM_Partnerships

Event Timeline

Antanana created this task.Jan 23 2016, 8:02 PM
Antanana assigned this task to Anntinomy.
Antanana raised the priority of this task from to Needs Triage.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Antanana, Ata, intracer.
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptJan 23 2016, 8:02 PM
Antanana updated the task description. (Show Details)Jan 24 2016, 10:09 AM
Antanana set Security to None.
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 8:47 AM
Ilya_Korniiko_WMUA added a project: WMUA-GLAM.
Ilya_Korniiko_WMUA updated the task description. (Show Details)
Ilya_Korniiko_WMUA moved this task from In progress to Done on the WMUA-Partnerships board.
Ilya_Korniiko_WMUA moved this task from Backlog to Done on the WMUA-GLAM board.Sep 19 2016, 9:02 AM
Aklapper closed subtask T124547: tavrida.museum as Invalid.
Aklapper closed subtask T124578: NMIU as Invalid.
Aklapper closed subtask T124556: UMIF as Invalid.
Aklapper closed subtask T124551: krovets as Invalid.